<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="driveway">
<item><text>When it snows I have to shovel the ________.</text></item>
<item><text>huge evergreens lining the ________</text></item>
<item><text>A number of police cars blocked the ________.</text></item>
<item><text>a long ________ leading up to the winery</text></item>
<item><text>There was a car parked on the ________.</text></item>
</body>
</batch>

